<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_faq_type`;");
E_C("CREATE TABLE `my_faq_type` (
  `id` tinyint(5) NOT NULL auto_increment,
  `typename` char(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=gbk");
E_D("replace into `my_faq_type` values('1','置顶与刷新');");
E_D("replace into `my_faq_type` values('2','信息发布与删除');");
E_D("replace into `my_faq_type` values('4','认证服务');");
E_D("replace into `my_faq_type` values('5','用户注册与登录');");
E_D("replace into `my_faq_type` values('6','防骗常识');");

require("../../inc/footer.php");
?>